Bug 18581 - emacs dumps core.
Summary: emacs dumps core.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-07 01:03 UTC by Sam Varshavchik
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-08 01:55:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The post mortem. (3.33 KB, text/plain)
2000-10-07 01:04 UTC, Sam Varshavchik
no flags Details

Description Sam Varshavchik 2000-10-07 01:03:21 UTC
emacs-X11-20.7-14 dumped core on me.  All I did was "emacs $filename", then
when the window opened up, I started resizing the window to make it
bigger.  Before I finished resizing, it dumped core.

sawfish.

gdb post mortem is attached.

I've been hitting emacs hard for the past couple of weeks, this is the
first time it happened.  Must be a remote boundary case somewhere. It might
be worthwhile to get emacs recompiled after bugfixed gcc build is made
available.

Comment 1 Sam Varshavchik 2000-10-07 01:04:35 UTC
Created attachment 3860 [details]
The post mortem.

Comment 2 Trond Eivind Glomsrxd 2000-10-08 01:55:32 UTC
This is not enough information.... I use emacs on a daily basis without this
happening. Can you try to reproduce it? Without such a thing, there's no chance
of tracking it down.

Comment 3 Trond Eivind Glomsrxd 2000-12-04 23:32:09 UTC
Closed - not reproducible, and lack of information.


Note You need to log in before you can comment on or make changes to this bug.